@charset "utf-8";
/* CSS Document */
.w1100{padding:20px 20px 0 20px;width:1060px;}

.zwgkleft{width:730px;border-right:1px solid #e3e3e3;padding-right:20px;}
.zwgktitle{height:39px;line-height:39px;border-bottom:1px solid #cfcfcf;font-size:20px;font-family: "黑体";font-weight:bold;}
.zwgktitle span{font-size:20px;font-family: "黑体"; font-weight:bold;}
.zwgklist{}
.loc{font-size:12px; color:#ababab;font-family:"宋体";}
.loc a{font-size:12px;color:#ababab;}
.zwgklist li{margin-top:10px;}
.zwgklist li h3{height:36px;line-height:36px;font-size:16px;font-weight:normal;color:#373737;}
.zwgklist li h3 a{font-size:16px;color:#373737;}
.zwgklist li p{font-size:12px;font-family:'宋体';color:#817f7f;line-height:22px;}
.zwgklist li div{height:28px;line-height:28px;font-size:12px;color:#9a9a9a;}
.zwgklist li .tt{font-size:18px;color:#9d1515;}

.zwgkright{width:244px;padding:3px 18px 18px 18px;background:#f1f1f1;}
.zwtitle{line-height:40px;border-bottom:1px solid #004d95;font-size:18px;font-family: "黑体";font-weight:bold;}
.zwrlist{}
.zwrlist li{background:#fff;margin-top:8px;text-align:center;line-height:43px;color:#5d5d5d;font-size:16px;border-radius:2px;box-shadow:inset 0px 1px 1px #d7d7d7;}
.zwrlist li a{color:#5d5d5d;font-size:16px;}
.zwrlist .hover{background:#004d95;color:#fff;box-shadow:none;text-align:center;}
.zwrlist .hover a{color:#fff;}
/*.sp_list{display:none;}*/
.sp_list li{height:24px;line-height:24px;font-size:14px;}
.zwrlist .sp_list li a{color:#4B80BA;font-size:14px;}
.zwrlist .sp_list .hover a{color:#fff;}

.zwcon{width:1040px;padding:0 30px 0px 30px;}
.zwtop{height:52px;line-height:52px;padding-top:4px;}
.zwtop p{font-size:20px;font-family: "黑体";font-weight:bold;}
.zwtop .wz{font-size:12px;color:#ababab;}
.zwtop .wz img{ vertical-align:middle;}
.zwtop .wz a{font-size:12px;color:#ababab;}
.brcon{border:1px solid #e8e8e8;padding:20px;}
.title,.title span{height:57px;line-height:57px;color:#1966a7;font-size:24px;text-align:center;}
.titlebtm{height:50px;line-height:50px;margin-bottom:5px;border-bottom:1px solid #e5e5e5;}
.titlebtm span{font-size:12px;color:#929191;margin-right:90px;}
.titlebtm .time{padding-left:426px;}
.titlebtm .fr span{margin-right:7px;}
.titlebtm .fr span img{margin-top:14px;}
.content{padding:5px;min-height:200px;}
.fx{line-height:28px;height:28px;padding:20px 0;}

.zw_title001{ color:#fff; font-size:16px;}
.zw_title002{ color:#333; font-size:16px;}

/*---------------手机版添加---------------*/
/* 尾部 */
.footer{border-top:3px solid #1966a7; padding-top:20px;}
.footer_sel{ width:160px; height:30px; border:1px solid #e3e0e0; font-size:12px; color:#666; font-family:"微软雅黑";}
.foot_line{ border-bottom:1px solid #dadada;}
.footer_nav p{ font-size:12px; color:#959595;}

.header_nav{ height:44px; line-height:44px;}
.header_nav ul li{float:left; color:#fff; font-size:18px; font-family:"黑体"; font-weight:bold;}
.header_nav ul li a{color:#fff; font-size:18px; }
.ydd_jgzz{display:none;}
.include_top,.include_bottom{display:none;}
@media(max-width:768px){
	.loc{display:none;}
	.w1100{width: 96%;padding: 0 2%;}
	.zwgkright{display:none;}
	.zwgkleft{width:100%;border-right:0px;padding-right:0px;}
	.ydd_zwgklist{padding-top:1rem;}
	.ydd_jgzz{display:block;width:100%;padding:0px;background:#fff;padding-top:1rem;}
	.ydd_jgzz .zwrlist{background:#efefef;border-top:1px solid #bfbfbf;overflow:hidden;}
	.ydd_jgzz .zwrlist li{float:left;/*border-top:1px solid #bfbfbf;background:#efefef;*/height:3.2rem;line-height:3.2rem;border-radius:0;box-shadow: none;margin-top:1px;background:none;}
	.ydd_jgzz .zwrlist li a{color:#646566;font-size:1.6rem;padding:0 0.5rem;}
	.ydd_jgzz .zwrlist .hover{/*background:#f5f5f5;border-top-color:#1966a7;background:none;*/color:#5d5d5d;}
	.ydd_jgzz .zwrlist .hover a{color:#1966a7;}
	
	.zwtop .wz{display:none;}
	.brcon{border:0px;padding:0px;}
	.titlebtm .fr{display:none;}
	.title, .title span{height:auto;line-height:35px;}
	.titlebtm{text-align:center;}
	.titlebtm .time{padding-left:0px;margin-right:0px;text-align:center;}
	
	.zwgklist li h3{height:auto;line-height:28px;}
	
	
	.iftop,.ifbtm{display:none;}
	.include_top,.include_bottom{display:block;}
	.header .w1100{width:100%;padding:0;}	
	.bgf5,.head_sou,.foot_line,.footer_sel,.footer_gh,#_span_jiucuo{display:none;}
	.header .mt25 img.fl{width:85%;margin:1rem 0 1rem 1rem;}
	
	.header_nav{height:auto;}
	.header_nav ul{}
	.header_nav li{width:25%;margin:0.3rem 0;line-height:3rem;background:url(../images/ydd_sx.jpg) no-repeat right center;border:none;}
	.header_nav ul li a{font-size:1.6rem;}
	.header_nav li:nth-child(4){background:none;}
	
	.footer_nav p:nth-child(1),.footer_nav p:nth-child(2){display:none;}
	.footer_nav p{text-align:center;}
	.footer{background:#1966a7;border-top:0px;padding:2rem 0;}
	.footer_nav p:nth-child(1),.footer_nav p:nth-child(2){display:none;}
	.footer_nav p{text-align:center;padding:0 2%;color:#fff;}
	.footer img{display:none;}
}
@media(max-width:320px){
	.header_nav li{width:25%;}

}